body.story {
    max-width: 100%;
    padding-top: 40px;
}

/*
body.focus {
    padding-top: 24px;
}
*/

.rounded-card {
    background: #FFFFFF;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.12);
    border-radius: 10px;
    overflow: hidden;
}

.rounded-card.pam,
.rounded-card .pam {
    padding: 20px;
}

.rounded-card .rounded-card-image,
.focus-image {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.story #donor-form .donor-info>.input {
    width: 49%;
    display: inline-block;
}

.story #donor-form .donor-info>.input:nth-of-type(odd) {
    margin-right: 1%;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    z-index: 8;
    text-align: center;
    background-color: hsla(330, 1%, 61%, .83);
    -webkit-backdrop-filter: sepia(100%) hue-rotate(254deg);
    backdrop-filter: sepia(100%) hue-rotate(254deg);
}

.modal-inner {
    background-color: #fff;
    position: absolute;
    left: 10px;
    right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left;
    padding: 40px 15px 15px;
    border-radius: 5px;
}

@media (min-width: 768px) {
    .modal:before {
        content: "";
        height: 100%;
    }

    .modal-inner,
    .modal:before {
        display: inline-block;
        vertical-align: middle;
    }

    .modal-inner {
        position: relative;
        padding: 40px 30px 30px;
        width: 620px;
    }

    .modal-inner {
        width: 720px;
    }
}

@media (min-width: 992px) {
    .modal-inner {
        width: 920px;
    }
}

/* Safari zoom fix */
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select:focus,
textarea {
    font-size: 16px;
}